$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1900000.0
      - -2949831.0496954666
    - - -1875027.9258451508
      - -3000000.0
    - - -1800000.0
      - -3000000.0
    - - -1800000.0
      - -2900000.0
    - - -1900000.0
      - -2900000.0
    - - -1900000.0
      - -2949831.0496954666
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1900000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: fd5ddc9c-4398-47a9-9072-85a8e18c2398
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - 328ef4b4-06df-4ec7-a828-9bcbf004bf01
  - d5e4f0d8-9b88-453f-a215-c1ad2e92a234
  - dcad5119-6eec-4917-9c21-2977bb1534a2
  - 399d8e5a-4b3b-42ac-9e53-bf133cd02b96
  - c1dde79d-d1fa-408e-9883-b42d6af7cd80
  - 5040823c-4ce2-49f0-8c4f-1e9199a5f662
  - bd39aa74-edfd-4a77-85ff-4af37382cb37
  - 349794e9-e234-4341-af7d-af0de931452e
  - 7c886e77-98b0-48d5-8c24-32081aef230b
  - 1f5b9083-48dc-41c1-b17b-85f7b06840cd
  - 059a0e71-863a-49e0-a3d5-d3317065fa1e
  - 218e489c-20b9-439c-b7c7-fbe5b9734645
  - 5b65b056-63b4-4b6e-888c-2c5fec0a1194
  - 969cfa1f-b087-4784-a5df-c7f9dca110b4
  - a315c7d3-c5c1-43d2-8271-3011c58f996f
  - 120a8530-75bf-4089-9baa-6d77291bd20f
  - 543965b6-e2ab-4101-956c-0212aeee3c3f
  - c05982f6-afde-4a07-b0a0-4258f77087ac
  - 40ec3fcc-e1c5-4704-8440-039708a2143b
  - ed66fe71-0f02-4968-a783-43e902549624
  - f407bc15-b88b-446c-920f-56c729e1da63
  - 15cde284-5a36-4751-8580-0754d64f82ab
  ls7_nbart_geomedian_annual:
  - 307937ca-4f3c-4aa2-bc3e-fc350b5448d6
  ls7_nbart_tmad_annual:
  - 7d71ee8e-bbf9-46bf-8a30-05a0cc0930ef
  ls8_fc_albers:
  - 474b44ad-370e-4d43-98f8-8a3c73718436
  - 475866d0-662f-42d0-b4f8-f00b09bce43c
  - c22d6887-d331-4f68-abea-3dd3d9121848
  - bef8f494-bfcf-4b6d-8aa5-8b7f7827c428
  - fc623cfc-e12b-4283-bc33-f656d2bd8dd7
  - 3efc20a3-8472-49e6-9d5d-50d9d35f6d92
  - cd90c1e9-92d3-4138-864f-278f664cb9a9
  - 4ac77f9a-3b28-4206-8076-0eb6667c075a
  - 40e8f023-f6c6-4fd6-9a47-a29df3e31e34
  - b5d5ca9b-0b28-4ab0-9a3c-765e81fb68bc
  - 33db9c45-1f6e-40d1-93e6-be57f91b983c
  - 775796e5-825c-4e6e-b739-ea3fc6cf46c6
  - d00a2ea8-9116-4f9a-9df1-82c6b85460a2
  - b1afa46a-bf7a-474b-9b41-2251afb6162b
  - 19545fe0-b3c2-43e8-ac4c-73e8c3072275
  - 8f1a9800-e170-4f61-b442-9dece65ec9bb
  - 9543cc5e-d830-4fb4-a884-7d6e0765f591
  - 1a545fd9-24cd-44f4-9502-3f25c33739b0
  - 5ddb2aa9-ef09-4abc-b6c7-890b6849b8ef
  - 77fa2a05-9046-44fb-a7c5-c3bf9bb42803
  - 047b31e4-c0c4-43e0-9f4a-488564ea6e31
  - ab64dc50-be0e-4e15-84b8-bb6b42ddd261
  - 3f69cdbd-4623-4c48-8418-867f8e6b0756
  - dd972184-0f73-4a4d-bc1a-a89da37d43a7
  - cd231a38-647d-4bfb-a09b-7db312e5af93
  - e1149c71-9cb7-4a28-b0de-aa0712b17d68
  - 63cc1724-5ce8-439b-9cea-1d18bbb28102
  - a3197f49-72d6-4f9a-be5e-2dca4310a450
  - 3357d59a-cf48-4690-8a66-8c05312f0524
  - 7ad46d8b-4e8b-4ccb-abc9-dfdeeed2326c
  - 65ed5fe4-9d2c-48ef-a518-0ab184c83cd6
  - 61c09d88-640c-4eae-88ad-751f152a434f
  - 70352aa7-92f3-4f29-8d04-0b13aef3459e
  - 09cf3cb6-57bf-4099-8490-a70b5259807f
  - 7b0f517e-c27c-43fa-9a30-99a0f35bbb40
  - 64a14d42-1f17-4ef5-9d8a-5ea4d8ac38da
  - 4751db55-51ed-4ce6-86eb-deaea4c38014
  - a34d52b5-a032-4bc5-8b62-42b8668e3a34
  - 2f9c84cb-7999-42b8-9622-c8325b1c1353
  - fa7018bd-064d-406d-a23b-fc9d4db62c55
  - 00969869-cba6-4e83-8e6b-828aa544da8b
  - 2211d911-8d93-44d6-8e1f-ca1307b6a23f
  - aef7f3e2-d102-4498-8774-03d51991627e
  - fa7a1524-8b0c-47e5-bc59-19d73107a659
  - ebd12aef-8d0d-4cb0-a4f8-b33d34989070
  - 967dafa3-eae9-4f18-88eb-de64a61225c1
  - e8827bd9-88d6-4cc1-a534-b6abd939e944
  - 7ddf74a3-03c7-4dab-a113-a82d26ae1f86
  - 78423d7b-14dc-46df-8390-e52aef12e16c
  - 611768d5-0ac3-485d-a120-4d8b4c64a31b
  - b289482f-e739-4581-a30b-6c06423d8940
  - db8a308e-2791-4d16-bc60-4dd787092653
  - fbb1f017-c761-45ea-8d71-574e91b09e04
  - 272393ac-aa18-4544-b3b8-eef7fe7c9863
  - 6cea7f53-d11a-4aeb-ada5-21a63160165c
  - c11e74e0-2a6f-43aa-9624-fa8220118722
  ls8_nbart_geomedian_annual:
  - 782d2df6-65fa-4a12-83e5-d914ae6e6437
  ls8_nbart_tmad_annual:
  - a31c48d6-75ca-4b34-b262-0b8468a35e8c
  wofs_albers:
  - 19b88583-36a1-4520-888c-0dd62ce5dd77
  - 2fafe3e7-ea7a-4463-90de-1998f3c3f25c
  - a674670a-4a2c-4762-9291-a76dd232939a
  - 923656f3-24d1-4418-ae5b-e1d22b24a76a
  - 9310bee8-d86d-48d0-a064-27e003017d62
  - 1b3cde2f-f7e5-41da-b818-dd15d2baa083
  - fb4eba57-1b50-4c35-a861-f18a937a172d
  - c48f530b-a20b-4d44-924c-68a22b02f8f7
  - a293a5e3-0d54-40fa-96cf-2d9fd15e5b8a
  - 64d1d0e5-d8e6-49ea-a10b-47317c1c5e8c
  - 0426ada0-29f8-4742-83d9-82d461348493
  - 5593dbb9-5348-4023-9f1e-3ccf86722396
  - cbd66cca-17e3-4c2c-9019-d8f4157aa96c
  - 3c360437-4d57-4a33-b503-970f3f900b57
  - 7573f46c-7f27-4c61-9a2b-f50b674b086e
  - 46930544-1d10-4bb6-bb01-6b73347abd6c
  - df5f2ff5-86cd-41e8-9cb7-d88aa5330da4
  - b391e2fe-141c-417d-bab0-ec89cecb0c1c
  - 19324925-7eb5-4727-b732-10355f19ac44
  - 5f1f88ac-ef6e-491e-9806-2b4ca64511d0
  - f92bc015-6541-4086-bfa2-c26d410408d6
  - 3688722b-980f-4d32-a372-3d23ce0d2489
  - 88a19847-c55c-44e1-9f4d-47b8629ba729
  - c1e74fe6-5d3c-4f57-8f89-e83cab59ac80
  - 7b646738-c74c-43a1-be5e-ef0bb372809d
  - 924377cb-ad87-4d88-869a-e5a20bd4973a
  - bfb24b8e-49d6-4cfa-8cc6-1551f603547f
  - a4583cea-b4ed-46f3-b9a9-00db48cb5844
  - 3425fc86-f9be-40c8-b6b3-5c9ef2966e20
  - 1760d101-7f26-4da3-97df-e4118ebb6f9c
  - 0a32bdfc-45fb-4d99-a6b2-17d966367f9e
  - 3328c725-7479-4470-976f-c57e5b834adc
  - 347268a7-f458-452e-8e77-715bc61dd56b
  - 23de6841-153c-4e96-8b5e-308e1a4b6e8c
  - 6518e062-5c69-4cf9-a793-85f0ef25f798
  - 1f2ee15c-37d4-4582-b66a-86574ed26a75
  - f8d740ef-d9ab-42a0-a2be-b282758144d6
  - 20477486-581a-4cb8-9b41-68fcb7ed94dd
  - 9bf08c9f-067f-450f-a2a8-e9370bcac759
  - 7160aa08-b3db-4c50-ad45-79e4f0124751
  - 3d96a4ca-685a-4144-907e-0b34b0557fb4
  - 875b05b2-413e-4c5a-b4a9-bbdcbc638c44
  - 64effe74-8e4f-4aa2-8963-d18ae60a85fb
  - da782825-44f7-4d6b-b750-bd28e2c5f761
  - abccdad3-c68e-42c6-8821-c0ccdd30bcfe
  - 6527e4fe-53e7-4adf-b193-b4e6187a095b
  - 4a57808d-8ce6-423b-b589-85cd35a8b481
  - 71eac9cc-6191-405d-b0cd-b098d4e5fec7
  - 7d6a5d12-c83e-42a9-8752-5491fac2e65b
  - 28ca8851-71f6-43ad-98fa-4e86598427e0
  - f70613ca-0ff3-49e7-b89c-eab85577b2e6
  - f8fff1cc-34bf-4301-8b70-2f81ffedbde4
  - 4a6b53eb-6832-4a54-b93c-419e1b57ec8a
  - f53b835c-cefa-486b-8dc8-bd1e2fb2b1a3
  - b840aa7c-6903-44b2-b9ed-322c32b0408d
  - 4a2e1911-6be7-4395-bc10-1e804d796b52
  - aecae07b-b39a-44ce-9487-5dfaffad2aee
  - 95ae9d31-808d-4aa1-82ac-51f52b926f8a
  - 37d67304-ab94-4acc-b9b2-56b2f3be14ae
  - e62bf977-1dc2-44b6-a483-055ee4926368
  wofs_annual_summary:
  - 170e3781-8fee-45eb-a516-be6f3d5763be
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-19y-30_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 03:48:16.154084Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
